@charset "utf-8";
/* ~~ This the css file for the Responsive Design of Virtual Beauty from Ecommerce Templates. ~~ */
		/* XX    Edited Sections by MM     XX */
			/* %% New Inserted Sections by MM  %% */
		
/* ~~ The first section correponds to the maximum width version of 980 pixels ~~ */

body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	/*background:  url(images/bg.gif) #ffffdf repeat-x;*/
	background:#ffffdf;
	/*background: url('images/website%20background.gif');*/
	background-image : url('images/website%20background%20br127.gif'); 
	margin: 0px 2px 0px 4px;
	padding: 0;
	color: #000;
}

/* %% The following makes a box around the page so a backgroung picture can be seen when the screen is larger thatn the displayed page %% */
div.wrapper { 
	text-align : center;
	margin-top : 0;
	margin-left : auto; 
	margin-right : auto; 
	padding : 0;
	background-color : #ffffdf; 
	width : 980px;
	height : auto;
} 

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}

/* ~~ Headings ~~ */
h1{
  	background:#ffffdf;
  	font-size:1.2em;
  	border-left:20px solid #99CC46;
  	color:#6D6D6D;
  	width:90%;
  	text-align:left;
}

h1.mennav{
  	background:#ffffcf;
  	font-size:1em;
  	border-right:10px solid #FED778;
  	color:#6D6D6D;
  	width:140px;
  	font-weight:normal;
  	border-left:0px;
}

			/* %% Added for red heading on index page %% */
h2{
  	background:#ffffdf;
  	font-size:.9em;
  	color:#AB003C;
  	width:100;
  	text-style:underline;
  	text-align:center;
}

			/* %% Added for Green Boardered Gray headding on index page when below 712px wide %% */
h3{
  	background:#ffffdf;
  	font-size:1.2em;
  	border-left:160px solid #99CC46;
  	border-right:160px solid #99CC46;
  	color:#6D6D6D;
  	text-align:center;
  	display:none;
}

/* ~~ Center paragraph ~~ */
p.ctr{
	text-align:center;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
		/* XX    XX */
a:link {
	/*color: #667903;*/
	color:#000;
	text-decoration: none; 
}
a:visited {
	color: #667903;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 980px;
	background: #ffffdf;
	margin: 0 auto;
}

/* ~~ the header ~~ */
.header {
    border-bottom:19.5px solid #000;
    height:54px;
}

		/* XX Top Horizontal Menu - uses #HMenuTop menu style (below) XX */
div.thead{
	border-bottom:3px solid #FFD778;
	height:32px;
}

			/* %% Admin Category Horizontal Menu - uses .etcmenu menu style (below) %% */ 
div.mthead{
	border-bottom:3px solid #96CB44;
	height:32px;
	background-color: #ffffcf;
}

		/* XX   XX */
div.tlinks{
	width:40%;
	float:left;
	margin:18px 0px;
	color:#667903;
	font-size:0.8em;
}

		/* XX   XX */
div.tsearch{
	float:right;
	height: 32px;
	background: #ffffdf;
	font-family: Arial, sans-serif;
	position: relative;
	text-align:right;
}

		/* XX   XX */
div.logo{
	width:30%;
	height:73px;
	background: #ffffdf;
    float:left;
    margin: 0px;
}

		/* XX   XX */
div.logoright{
	float:right;
	width:24%;
	position: relative;
	top: 50%;
  	transform: translateY(-50%);
  	-ms-transform: translateY (-50%);
  	-webkit-transform:translateY(-50%);
  	-moz-transform: translateY (-50%);
	-o-transform: translateY (-50%);
  	margin: 0px;
}
	
		/* XX   XX */
div.logocenter{
	padding:0px 0px 0px 0px;
	width:100%;
	position: relative;
  	top: 50%;
  	left: 35%;
  	transform: translateY(100%);
  	-ms-transform: translateY (100%);
  	-webkit-transform:translateY(100%);
  	-moz-transform: translateY (-50%);
	-o-transform: translateY (-50%);
  	margin: 0px;
}

		/* XX   XX */
div.smedia{
	width:30%;
	background: #000000;
	float:left;
	/*padding-top:36px;*/
}

/* ~~ Top search ~~ */
.searchinput {
	float: left;
	width: 264px;
	height: 24px;
	padding: 2px;
	border: 1px solid #eee;
	background:#ffffdf;
	color: #858585;
	border-radius:5px 0px 0px 5px;
	margin:8px 0px 8px 8px;
}
.searchsub {
	float: left;
	width: 34px;
	height: 30px;
	background: url("Styles/images/searchicon.gif");
	border: 0px;
	margin-top:8px;
	cursor: pointer;
}

/* ~~ Top horizontal navigation bar ~~*/
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

		/* XX   XX */
nav {
	height: 32px;
	width: 100%;
	background: #ffffdf;
	font-family: Arial, sans-serif;
	position: relative;
	border-bottom:3px solid #96CB44;
	margin-bottom:1px;
}

nav ul {
	padding: 0;
	width: 100%;
	height: 32px;
	/*text-align:center;*/
}

nav li {
	display: block;
	background: #ffffdf;
    width: 140px;
	/*float: left;*/
	text-align:left;
}

nav a {
	color: #667903;
	display: inline-block;
	font-size:0.97em;
	width: 10px;
	text-align: center;
	/*float: left;*/
	text-decoration: none;
	line-height: 32px;
}

nav li a {
	width: 140px;
}

nav li:last-child a {
}

nav a:hover, nav a:active {
	background-color: #96CB44; 
	color: #ffffdf;
  	border-radius: 8px 8px 0px 0px;
  	text-decoration: none;
}

nav a#pull {
	display: none;
}

			/* %% Top Right horizontal menu %% */
#HMenuTop {
	margin:0;
	padding:0px;
	list-style:none;
	height:32px;
	background-color: #ffffcf;
}
#HMenuTop li {
	display:inline;
	position:relative;
	float:right;
	background-color: #ffffcf;
}
#HMenuTop li a {
	color: #667903;
	display: inline-block;
	font-size:0.97em;
	font-weight: bold;
	width: 82px;
	text-align: center;
	text-decoration: none;
	line-height: 32px;
	background-color: #ffffdf;
	border-bottom:3px solid #96CB44; 
	margin-bottom:1px;
}
#HMenuTop li a:hover {
	border-radius: 8px 8px 0px 0px;
    background-color: #96CB44; 
	color: #ffffdf;
  	text-decoration: none;
}

		/* %% For Bookmark Button %% */
#bookmark-this {
    /*padding: 5px 10px;*/
    font-size: .97em;
    font-weight: bold;
    background: #ffffdf;
    color: #d58512;
    text-decoration: none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    line-height: 32px;
	margin-bottom:1px;
	text-align: center;
	display: inline-block;
	width: 200px;
}

#bookmark-this:hover {
	color: #ffffdf;
    background: #fed778;
    text-decoration: none;
    border-radius: 8px 8px 0px 0px;
}

#bookmark-this:active {
    border: 1px solid #d58512;
    background: #ec971f;
}


			/* %% Admin-Products/Categories horizontal menu %% */
			/* %% properties menu root %% */
ul.ectmenu1 { 
	margin:0px;
	padding: 0px;
	list-style:none;
	font-family: Arial, sans-serif;
	width: 100%;
	line-height: 32px;
} 

			/* %% properties of the list %% */
li.ectmenu1{
	background-color: #ffffcf;
	text-align:left;
	display: block;
	width: 280px;
	line-height: 32px;
} 

li.ectmenu1:first-child{
 	margin-top:10px;	
}

			/* %% properties of the list links %%*/
li.ectmenu1 a{ 
	color: #000000;
	padding: 6px 20px 9px 20px;
	font-size:1.06em;
	line-height: 32px;
}  

			/* %% properties of the links list %%*/
li.ectmenu1 a li{margin-top:none;
} 

			/* %% The mouse over properties of root %%*/
li.ectmenu1 a:hover, nav a:active { 
	background-color: #96CB44;
	color: #ffffdf; 
	border-radius: 8px 8px 0px 0px;
  	text-decoration: none; 
  	position:relative; 
  	margin-top: 0px;
}

/* ~~ These are the columns for the layout - content1 is only used on the home page ~~ */
.sidebar1 {
	float: right;
	width: 180px;
	background: #ffffdf;
	padding-bottom: 10px;
	padding-top:16px;
}

div.content {
	padding: 16px 0;
	width: 790px;
}

div.content ul, .content ol { 
	padding: 0px; 
}

div.content1 {
	padding:0px;
	width: 980px;
	background: #ffffdf;
}

div.content1 ul, .content1 ol { 
	padding: 0px; 
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

/* ~~ Right hand menu. ~~ */
ul.nav {
	list-style: none; 
	margin-bottom: 15px; 
}

ul.nav li {
	border-bottom: 1px solid #ffffdf; 
}

ul.nav a, ul.nav a:visited { 
	padding: 2px 5px 2px 5px;
	display: block; 
	width: 140px; 
	text-decoration: none;
	background: #ffffdf;
	font-size:0.9em;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #ffffdf;
	color: #667903;
}

/* ~~ The home page content ~~ */
		/* XX   XX */
div.blurbleft{
	width:142px;
	float:left;
	padding: 0px 5px 29px 29px;
}

		/* XX   XX */
div.blurbcenter{
	width:624px;
	float:left;
	padding:0px 0px 0px 4px;
	color:#000;
	text-align:left;
}

		/* XX   XX */
div.blurbright{
	width:142px;
	float:right;
	padding:0px 29px 29px 5px;
	color:#000;
}

			/* %%   %% */
div.blurbright1{
	padding:6px;
	color:#000;
}

			/* %% top line specs %% */
#SiteNews
{
	margin:0;
	padding:0px;
	list-style:none;
	height:32px;
	width:145px;
}

#SiteNews
a {
	text-align:center;
}	

#SiteNews
li {
	display:block;
	position:relative;
}

#SiteNews
li a {
	display:block;
	line-height:32px;
	text-decoration:none;
	color:#000;
	font-weight:normal;
	font-size:1.5em;
	text-align:center;
}

#SiteNews
	li a:hover {
}

/* ~~ box around dropdown ~~ */
#SiteNews
li ul {
	margin:0;
	padding:0 0px;
	line-height:none;
	position:absolute;
	top:32px;
	width:145px;
	display:block;
	left:0;
}

#SiteNews
li:hover a {
	border-radius: 8px 8px 0px 0px;
}

#SiteNews
li ul li {
	display:block;
	width:100%;
	no-repeat 3px 12px;
	padding:0 0 0 0px;
	border-bottom:solid 1px #ff00ff;
}

#SiteNews
li ul li:last-child {
	border-bottom:none;
}

/*~~ a href width and word color ~~*/ 
#SiteNews
li ul a {
	text-align:center;
}

#SiteNews
li:hover ul li a {
}

/*~~ a href hover word color and border radius and background color ~~*/
#SiteNews
li ul li a {
	color:#000;
}

#SiteNews
li ul li a:hover {
	color:#ffffdf;
	background:#96CB44;
	border-radius: 8px 8px 0px 0px;
}

			/* %%   %% */
div.homeleft{
	width: 148px;
	border:4px double #ff00ff;
	height:952px;
	background: #ffffdf;
    float:left;
    margin:4px 8px 14px 8px;
   /* padding: 0px 5px 29px 29px;*/
}

			/* %%   %% */
div.homeright{
	width: 148px;
	border:4px double #ff00ff;
	height:952px;
	background: #ffffdf;
    float:right;
    margin:4px 8px 14px 8px;
   /* padding:0px 29px 29px 5px;*/
}    

		/* XX   XX */    
div.homeprod1{
	width: 186px;
	border:1px solid #D6DEB9;
	padding:4px;
	margin:4px 8px 14px 8px;
	float:left;
}

			/* %%   %% */
div.homeprod2{
	width:186px;
	height: 150px;
	border:1px solid #D6DEB9;
	padding:4px;
	margin:4px 8px 0px 8px;
	float:left;
	font-size:0.8em;
}

p.prodtitle{
	width:270px;
	background:#ffffdf;
	color:#667903;
	font-weight:bold;
}

/* ~~ Minicart properties ~~ */
table.mincart{
	width:180px;
	font-size:0.8em;
	background:#eee;
}

td.mincart{
	background:#ffffdf;
}

/* The product page - view all the available classes at http://www.ecommercetemplates.com/help/css-layouts.asp
-------------------------------------*/
div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:100%;
}

div.filtertext{
 	padding:8px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:6px;
	width:31%;
	float:left;
	height:180px;
	margin:2px;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:0.9em;
	background-color:#eee;
	border-bottom: 1px solid #FED778;
}

div.prodimage{
	padding: 6px;
	text-align:center;
	border:1px solid #ccc;
	background-color:#fefefe;
}

div.prodimage:hover{
	background-color:#fefefe;
	border: 1px solid #FED778;
	box-shadow: 5px 5px 2px #ccc;
}


div.prodname{
	padding-top:6px;
	font-size: 1em;
}


div.prodprice{
	font-size: 1em;
	float:left;
	width:98%;
	color:#666;
	margin-top:-12px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.7em;
	color:#666;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:20px 0px 20px 0px;
}


/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
	width:99%;
        margin-bottom:12px;
}

div.detailimage{
	width:190px;
	padding:10px;
	float:left;
} 


div.detailid {
	color:#666;
	width:69%;
	font-size: 0.9em;
	float:left;
}

div.detailname {
	font-size: 1.2em;
	float:right;
	width:73%;
	margin-top:10px;
  	margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
	margin-left:36px;
        color:#396A3B;
        font-size:0.8em;
}

div.detaildiscounts{
	width:73%;
	color:#396A3B;
	float:left;
        font-size:0.8em;
}

div.detailmanufacturer{
	float:left;
	width:68%;
	margin:0px;
	padding:0px;
        color:#666;
        font-size:0.9em;
}

div.detailsku{
	float:left;
	width:68%;
	margin:10px;
        color:#666;
}

div.detailinstock{
	float:right;
	width:73%;
}

div.detaildescription{
	font-size: 0.9em;
	margin:5px 0px;
	padding-top:4px;
	line-height:1.8em;
	float:right;
	width:73%;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:96%;
	color:#333;
	margin-left:10px;
}

div.detaillistprice{
	font-size: 1em;
	font-weight:normal;
	float:left;
	width:96%;
	padding:6px 0px;
	color:#DA6A1E;
	margin-left:10px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.7em;
	float:left;
	width:96%;
	color:#666;
	margin-left:10px;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

div.detailoption{
	width:100%;
}

div.detailoptions{
	padding: 6px;
	float:left;
	width:80%;
	margin-left:0px;
}

select.detailprodoption{
	font-size: 0.9em;
	width:50%;
	margin:7px;
	border:1px solid #ccc;
	padding:2px;
}

input.detailprodoption{
	font-size: 0.9em;
	margin:7px;
	border:1px solid #ccc;
        padding:2px;
}


div.detailoptiontext{
	padding: 6px;
	width:32%;
	float:left;
	clear:both;
}

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
	clear:right;
}

div.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:right;
	width:100%;
	text-align:center;
	font-size:0.9em;
	border-top:1px solid #ccc;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:50%;
}

td.emfhl{
	background-color:#aaa;
	font-size:1.2em;
	color:#ffffdf;
	font-weight:bold;
}

td.emfll{
	line-height:18px;
}

div.detailquantity{
	float:left;
	width:170px;
  
}

div.detailquantitytext{
	margin-top:18px;
	float:left;
	width:45%;
	text-align:right;
}

div.detailquantityinput{
	margin-top:16px;
	float:right;
	width:45%;
	text-align:left;
	padding:0px;
	height:65px;
}

#w0quant{
	height:21px;
	width:50px;
	border:1px solid #ccc;
}

div.detailaddtocart,.detailoutofstock{
	float:left;
	margin-top:10px;
}

div.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:98%;
}

div.review{
	float:left;
	margin-top:16px;
	width:90%;
	font-size:0.9em;
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

/* The category page 
-------------------------------------*/
div.category{
	width:43%;
	float:left;
	line-height:1.6;
  	font-size:0.9em;
        padding:10px;
	border:1px solid #ccc;
	background-color:#fefefe;
	margin:0px 0px 16px 16px;
	height:110px;
}

div.category:hover{
	background-color:#ffffdf;
	border: 1px solid #FED778;
	box-shadow: 5px 5px 2px #ccc;
}

div.catnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1em;
	background-color:#eee;
	border-bottom: 1px solid #FED778;
	margin-bottom:10px;
}

.catnavwrapper{
	background:#ffffdf !important;
	border: 1px solid #ffffdf !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:34%;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 4px;
}

div.catname{
	padding-left:4px;
        font-size:1.2em;
}

.catdiscounts, .allcatdiscounts{
	padding-left:10px;
	font-weight:normal;
	color:#896325;
	font-size:0.9em;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.3em;
}

p.noproducts{
       padding-top:28px;
       text-align:left !important;
}


/* ~~ Horizontal rule ~~*/
HR {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #DA6B1D;
}

/* ~~ Table backgrounds for cart, search etc ~~*/
table.cobtbl{
	background-color: #CAE5AE;
	width:94%;
	margin-left:8px;
} 

td.cobhl{
	background-color:#ffffdf;
	font-weight: normal;
	color:#333;
	font-size:0.9em;
}

td.cobhdr{
       background-color: #CAE5AE;
}

td.cobll{
	background-color: #ffffdf;
	color : #333;
	font-weight:normal;
	font-size:0.8em;
}


div.tofreeshipping{
       color:#396A3B !important;
}

td.cobll input,  textarea, select{
      border: 1px solid #000;
      border-radius:2px;
      padding:4px;
}

.cartdiscounts, .cartdiscountsamnt{
     color:#396A3B !important;
}


td.cobll input[type="image"]{
border:none;
}

td.cobll input[type="radio"]{
border:none;
}

span.cartoption{
	font-size:0.8em !important;
	color:#333;
}

div.giftwrap a{
  	color:#666;
  	font-size:0.8em;
  	text-decoration:none;
}

div.logintoaccount{
	text-align:left !important;
}

span.willpickup{
font-size:1.1em !important;
}

/*Thanks page*/
td.receiptoption{font-size:0.9em;}
td.receipthl{font-size:1em;}
td.receiptoption strong{font-weight:500;}
td.receiptheading{background:#ffffdf;font-size:0.9em;color: #333;font-weight:normal !important;border-bottom: 1px solid #99CC46;border-top: 1px solid #99CC46;}
td.receiptheading strong{font-weight:500;}
hr.receipthr{display:none;}

/* ~~ Store buttons ~~*/
input.login, input.sccheckout, input.logintoaccount, input.search	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #ffffdf;
	background: #7AC244;
	border: 1px solid #000;
	border-radius: 4px;
	cursor: pointer;
}

input.login:hover, input.sccheckout:hover, input.logintoaccount:hover, input.search:hover{
	background:#ffffdf;
	color:#666;
}

/* ~~ The footer ~~ */
.footer {
   	padding: 0px;
	position: relative;
	clear: both; 
	overflow:auto;
	background:  url("Styles/images/btmbg2.gif") #ffffdf repeat-x;
}

div.footer1{
	width:980px;
	margin: 0 auto;
}

div.foobar{
	width:100%;
	margin: 0 auto;
	height:24px;
	background:#96CB44;
}

div.cards{
	width:100%;
}

.cards img{margin:2px 4px 0px 4px; cursor:pointer;}

div.foo1{
	font: 0.8em Arial, Helvetica, sans-serif;
	float:left;
	width:24%;
	padding: 0px 0px 0px 20px;
	line-height:1.7em;
  	background: #ffffdf;
  	text-align: left;
}

.foo1 a, .foo2 a, .foo3 a, .foo4 a, .ftrbtm a, .ftrbtm1 a{
	color:#6D6D6D;
	text-decoration:none;
	text-align: left;
}

.foo1 a:hover, .foo2 a:hover, .foo3 a:hover, .foo4 a:hover, .ftrbtm a:hover, .ftrbtm1 a:hover{
	text-decoration:underline;
}

.foo2{
	font: 0.8em Arial, Helvetica, sans-serif;
	float:left;
	padding:0px 0px 0px 0px;
	width:24%;
	color: #6D6D6D;
	line-height:1.7em;
  	background: #ffffdf;
  	text-align: left;
}

.foo3{
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	float:left;
	width:24%;
	padding:0px 0px 0px 20px;
	line-height:1.7em;
    background: #ffffdf;
    text-align: left;
}

.foo4{
	font: 0.8em Arial, Helvetica, sans-serif;
	float:left;
	line-height:1.7em;
	width:20%;
  	background: #ffffdf;
  	text-align: left;
}

p.foothead{
	font-weight:bold; 
	text-align:left;  
	margin: 20px 0px 10px 0px;
	font-size:0.9em;
	color:#444444;
	line-height:25px;
	padding-left:0px;
}

.ftrbtm{
	width:75%;
	float:left;
	font-size:0.8em;
	color: #6D6D6D;
  	padding-top:22px;
    background: #ffffdf;
}

.ftrbtm1{
	width:25%;
	float:right;
	font-size:0.8em;
	color:#6D6D6D;
	padding-top:22px;
	background: #ffffdf;
	text-align:right;
}

			/* %%   %% */
.ftrbtm2{
	display: none;
}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*This is the first breakpoint and contains styles for screens 980px to 710px*/
@media screen and (max-width: 980px) {

div.wrapper { 
		width:714px;
} 
	
div.container, div.content1 {
	width:712px;
}

div.content{
	width:522px;
}

h3{
  	background:#ffffdf;
  	font-size:1.2em;
  	border-left:106px solid #99CC46;
  	border-right:106px solid #99CC46;
  	color:#6D6D6D;
  	text-align:center;
  	display:inline;
}


/*The link properties*/
li.ectmenu1 a{ 
	padding: 6px 15px 9px 15px;
}  

/*The properties of the drop down choices*/
li.ectmenu1{
	width: 216px;
}	

div.logoright{
 /*display:none;*/
   float:right;
	width:30%;
} 

/* ~~ top line specs ~~ */
#SiteNews
{
	width:220px;
	border-bottom: 4px solid #96CB44;
}

#SiteNews
a {
	background-color:#ffffcf;
}

#SiteNews
li a {
	color:#667903;
}

#SiteNews
li a:hover {
	color:#ffffcf;
}

/* ~~ box around dropdown ~~ */
#SiteNews
li ul {
	width:220px;
	display:none;
	background:#ffffcf;
}

#SiteNews
li ul li {
	width:100%;
}

#SiteNews
li ul li:last-child {
	border-bottom:none;
}


#SiteNews
li:hover ul {
	display:block;
}

#SiteNews
li:hover a {
	color:#ffffdf;
}

#SiteNews
li ul a {
	color:#909090;
}

#SiteNews
li:hover ul li a {
	color:#000000;
}

#SiteNews
li ul li a:hover {
	color:#ffffdf;
	background:#96CB44;
}

div.homeleft{
	border:none;
	height:auto;
	margin: 0px 0px 15px 80px;
}

div.homeright{
	border:none;
	height:auto;
	margin: 0px 80px 15px 0px;
}    

div.homeprod1{
	width:210px;
	border:1px solid #D6DEB9;
	padding:4px;
	margin:4px 8px 14px 8px;
	float:left;
}

div.homeprod2{
	width: 152px;
	height: 160px;
}

div.blurbleft{
	width:300px;
	text-align : center;
	padding: 0px;
}

div.blurbright{
	width:300px;
	text-align : center;
	padding:0px;
	color:#000;
}
div.blurbcenter{
	width:auto;
}

div.footer1{
	width:712px;
}
/* The category page 
-------------------------------------*/
div.category{
	width:90%;
}

  
 /* The products page 
-------------------------------------*/
div.product{
  width:46%
}
  

  /* The product detail page 
-------------------------------------*/
div.detailid {
	float:right;
        width:58%;
}

div.detailmanufacturer {
	float:right;
        width:58%;
}

div.detailname {
	float:right;
        width:58%;
}

.detaildiscountsapply{
        display:none; /*Removes Discounts Apply text*/
}

div.detaildiscounts{
        float:right;
        width:58%;
}

div.detaildescription{
       float:left;
       width:96%;
       margin:0px  0px 10px 10px;
}
  
}

/*This is the second breakpoint and contains styles for screens 710px to 480px*/
@media screen and (max-width: 715px) {
  
div.wrapper { 
		width:480px;
} 

div.container, div.content1 {
	width:480px;
}

.header {
    border-bottom:3px solid #000;
    height:120px;
}

h3 {
	border-left:97px solid #99CC46;
  	border-right:97px solid #99CC46;
	font-size:1.0em;
}

div.content{
	width:480px;
}

/* ~~ Top Right horizontal menu ~~*/
#HMenuTop li a {
	width: 84px;
	line-height: 28px;
}

/*The link properties*/
li.ectmenu1 a{ 
	padding: 6px 4px 9px 4px;
	font-size: .96em;
}  

/*The properties of the drop down choices*/
li.ectmenu1{
	width: 142px;
}

#SiteNews{
	border-bottom: 3px solid #96CB44;
}

div.homeleft{
	margin: 0px 0px 15px 0px;
}

div.homeright{
	margin: 0px 0px 15px 0px;
}    

div.homeprod1{
	width:214px;
	border:1px solid #D6DEB9;
	padding:4px;
	margin:4px 8px 14px 8px;
	float:left;
}

div.homeprod2{
	width: 214px;
	height: 150px;
}


/*Hide right navigation bar*/
div.sidebar1{
	display:none;
}

div.thead{
	height: 28px;
}

div.tsearch{
	height: 28px;
}

#bookmark-this {
    height: 28px;
}

div.tlinks{
    width:100%;
}

div.logo{
    text-align : center;
    width:100%;
}

div.smedia{
    display:none;;
}

div.logoright{
  	text-align : center;
	width:100%;
	position: relative;
  	transform: translateY(-130%);
  	-ms-transform: translateY (100%);
  	-webkit-transform:translateY(-130%);
  	-moz-transform: translateY (-130%);
	-o-transform: translateY (-130%);
} 	
	


div.logocenter{
	display:none;
}

div.blurbleft{
	width:240px;
	text-align : center;
	padding: 0px;
}

div.blurbright{
	width:240px;
	text-align : center;
	padding:0px;
	color:#000;
}

div.blurbright1{
	width:100%;
}

div.footer1{
	width:480px;
} 
  
nav { 
  	height: auto;
}

nav ul {
  	width: 100%;
  	display: block;
  	height: auto;
}

nav ur {
  	width: 100%;
  	
  	height: auto;
}


nav li {
	width: 50%;
	float: left;
	position: relative;
}

nav li a {
	border-bottom: 1px solid #96CB44;
}

nav a {
  	text-align: left;
  	width: 100%;
  	text-indent: 25px;
}

nav a:hover, nav a:active {
  	border-radius: 0px;
	background-color: #667903;
}
  
div.foo1, .foo2, .foo3, .foo4{
    width:46%;
}
	
/*tables for cart and search*/
table.cobtbl{
	font-size: 0.8em;
    margin-left:8px;
    margin-bottom:12px;
} 

/*the product page*/
div.prodfilter{
	display:none;
}
  
div.prodfilterbar{
	display:none;
}


  /* The product detail page 
-------------------------------------*/
div.detailid {
	float:left;
        width:96%;
        margin-left:10px;
}

div.detailmanufacturer {
	float:left;
        width:96%;
        margin-left:10px;
}

div.detailname {
	float:left;
        width:96%;
        margin-left:10px;
}

div.detaildiscounts{
	float:left;
        width:96%;
        margin-left:10px;
}

}

/*This is the last breakpoint and contains styles for screens 480px and lower*/
@media only screen and (max-width : 480px) {
div.container, div.content1, div.content {
	width:312px;
}

div.wrapper { 
	width:342px;
}

div.mthead{
	height:64px;
}

div.tsearch{
	margin-bottom: 3px;
}

#bookmark-this {
   margin-bottom: 3px;
}

nav {
	border-bottom: 0;
}

nav ul {
	display: none;
	height: auto;
}
  
nav a#pull {
	display: block;
	background-color: #667903;
	width: 100%;
	/*position: relative;*/
	border-radius:0px;
    color:#ffffdf;
}

nav a#pull:after {
	content:"";
	background: url('Styles/images/mobmenu.png') no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 6px;
}

/* ~~ Top Right horizontal menu ~~*/
#HMenuTop li a {
	width: 104px;
}
  
 div .callbacks_container{
    display:none;
}
  
div.blurbleft, div.blurbright, div.blurbright1{
    width:auto;
    text-align : center;
	padding: 0px;
}

h1{
    padding:2px 0px 0px 6px;
    width:90%;
}

h2 {
	font-size:.8em;
}

h3 {
	border-left:22px solid #99CC46;
  	border-right:22px solid #99CC46;
	font-size:.9em;
}

/*The link properties*/
li.ectmenu1 a{ 
	padding: 6px 4px 9px 4px;
	font-size: 1.06em;
}  

/*The properties of the drop down choices*/
li.ectmenu1{
	width: 142px;
}

#SiteNews
{
	width:145px;
	border-bottom: 4px solid #96CB44;
}

#SiteNews
li a {
	font-size:1.0em;
}

/* ~~ box around dropdown ~~ */
#SiteNews
li ul {
	width:145px;
}

div.homeleft{
	margin: 0px 0px 10px 0px;
}

div.homeright{
	margin: 0px 0px 10px 0px;
}    
  
div.homeprod1{
	width:306px;
	border:1px solid #D6DEB9;
	padding:2px;
	margin:0px 0px 4px 0px;
	float:left;
}

div.homeprod2{
	width:306px;
	padding:2px;
	margin:0px 0px 4px 0px;
}
  
div.footer1{
	width:312px;
}

.ftrbtm{
	display:none;
}

.ftrbtm1{
	width:100%;
	padding-top:8px;
}

.ftrbtm2{
	display: inline;
	width:100%;
	float:left;
	font-size:0.8em;
	color: #6D6D6D;
  	padding-top:12px;
    background: #ffffdf;
}

/* ~~ Remove left hand cart column ~~*/
.cobcol1{
	display:none;
}

/* ~~ Modify additional info field on checkout ~~*/
textarea.addinfo{
	width:150px;
}

/*the product page*/

div.product{
width:96%;
}

/*the detail page*/

div.detailprodnavigation{
	width:96%;
}

div.detailoptions{
width:96%;
}

select.detailprodoption{
width:58%;
}


div.detailquantityinput{
	height:30px;
}

div.detailmultioptiontext{
	width:40%;
}

table.emftbl{
width:300px !important;
}

#yourcomments{
width:260px;
}

div.emailfriend{
/*display:none;*/
}
/* ~~ My adds ~~*/
TD { 
font-size : 13px; 
font-family : Verdana; 
color : #333333; 
} 
P { 
font-size : 13px; 
font-family : verdana, helvetica, sans-serif; 
color : #000; 
line-height: 1.4em;
} 

}

}

}